{
  "components": {
    "primary": "#faa008",
    "safe": "#60C081",
    "danger": "#EC5E00",
    "warning": "#FBBF24"
  },
  "themes": {
    "standard": "#0a6daa",
    "grid": "#0a6daa",
    "sidebar": "#0A6DAA",
    "standard2021": "#0a6daa"
  },
  "shades": {}
}